{
    "key": "illusion_onslaught_blighted_core",
    "hidden": false,
    "category": "energy_crystal",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 7200,
    "integrityCost": 15,
    "integrityGain": 0,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "820966",
        "texture": "820966"
    },
    "effects": {
        "crushing":9,
        "powerful_0":1
    },
    "textures": [ "default","energy_crystal" ],
    "experienceCost": 1,
    "material": {
        "items": [ "illusion_onslaught:blighted_core" ]
    }
}
